- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Directories

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- w

### - o -

- obj_len : saveload.cpp
- offs_base : saveload.cpp
- OPENTTD_GRAPHICS_BASE_GRF_ID : newgrf_config.cpp
- ORIGINAL_SAMPLE_COUNT : sound_type.h
- OSK_KEYBOARD_ENTRIES : textbuf_gui.h
- OwnedPPPonPCP : elrail_data.h